[Overview][Classes][Index] | Reference for unit 'elfwriter' (#fcl-res)

# EElfResourceWriterException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Base class for elf resource writer-related exceptions

## Declaration

Source position: elfwriter.pp line 26

`type EElfResourceWriterException = class(EResourceWriterException)`

## Inheritance

`EElfResourceWriterException` |  | Base class for elf resource writer-related exceptions
`EResourceWriterException` |  | Base class for resource writer-related exceptions
`EResourceException` |  | Base class for resource-related exceptions
`Exception`
`TObject`